.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h2{height:615.205913px;}
.h0{height:619.957761px;}
.h1{height:620.063358px;}
.h3{height:620.908131px;}
.h4{height:623.759240px;}
.h5{height:623.864836px;}
.w0{width:897.465681px;}
.w1{width:897.571278px;}
.w2{width:898.732841px;}
.w3{width:898.838437px;}
.w6{width:899.366420px;}
.w7{width:899.472017px;}
.w4{width:900.000000px;}
.w5{width:900.105597px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h2{height:1942.000000pt;}
.h0{height:1957.000000pt;}
.h1{height:1957.333333pt;}
.h3{height:1960.000000pt;}
.h4{height:1969.000000pt;}
.h5{height:1969.333333pt;}
.w0{width:2833.000000pt;}
.w1{width:2833.333333pt;}
.w2{width:2837.000000pt;}
.w3{width:2837.333333pt;}
.w6{width:2839.000000pt;}
.w7{width:2839.333333pt;}
.w4{width:2841.000000pt;}
.w5{width:2841.333333pt;}
.x0{left:0.000000pt;}
}
